Subject: ZINDO program-Summary

From: Irena Efremenko <[email-masked]>
Date: Mon, 15 Mar 1999 18:45:06 +0200

Dear CCLers,

Few days ago I sent the following question to CCL:

--------Original Message-------------
I would like to calculate reliable adsorption energies and
optimized
geometries for small molecules on/in relatively large
transition metal
clusters (50-100 atoms). My main interest is in
adsorbent-induced
changes in metal skeleton. To my best knowledge the ZINDO
program is the
best choice for such calculations. May somebody here point
me out how
can I get it? Any suggestions on other semiempirical
programs with
parametrization for transition metals will be appreciated,
as well.
---------------------------------------------
Many thanks to all who responded.

The main page of ZINDO program in Zerner's group is located at

http://www.qtp.ufl.edu/zindo.html

However, they do not distribute their program. It is available from
Oxford Molecular Limited and MSI. Here are the specific answeres:

---------------------------

#1
Zerner's Group at University of Florida:
http://www.qtp.ufl.edu/zindo.html

        Chris Harwell <[email-masked]>
---------------------------

#2
The web page
> http://www.qtp.ufl.edu/zindo.html
sends you to MSI. There are rumors ZINDO from MSI does not
reproduce
original Zerner's results in some cases.
ZINDO/S was also implemented in Gaussian98. However, you
need ZINDO/1 to
get energies and geometries..

Hope this helps,
Artem
        Artem Masunov <[email-masked]>
------------------------------

#3
ZINDO is available through one of our products, CAChe. You
can
find more information on our web site at:

http://www.oxmol.co.uk/prods/cache/

CAChe can also includes interfaces to MOPAC, DGauss, and
VAMP.

Best regards,
Rob
---------------------------------------------------------------------
Dr Rob Williams                            Tel: (+44) 1865
784600
Deputy Engineering Manager                 Fax: (+44) 1865
784601
Oxford Molecular Limited                E-mail:
[email-masked]
-------------------------

#4
You might want to check out the CAChe program from Oxford
Molecular Group
(www.oxmol.com).  CAChe has an interface with ZINDO.

Hope this helps.
        Cikui Liang <[email-masked]>
-------------------------------------

#5
ZINDO is one of our products, Cerius2 and InsightII.
Please access to our web site to get information in detail;

http://www.msi.com/solutions/products

Best regards,
        Narushi

******************************************************************
Narushi A. Goto
Senior Applications Scientist, Material Science
Pre-sales Support Scientist, Asia Pacific

Teijin Molecular Simulations Inc.
2-17-8 Nihonbashi Hamacho Chuo-ku, Tokyo 103-0007 JAPAN
Phone: +81-3-3663-8616, 8617        FAX: +81-3-3663-8620
e-mail: [email-masked]
URL: http://www.tmsi.co.jp (Japanese), http://www.msi.com
(English)
----------------------

#6
Firstly, ZINDO is only available from MSI as part of the
Cerius2 program.
This of course means it's going to be expensive.
You could look at Prof. Zerner's homepage at the Quantum
theory project,
www.ufl.edu and go to the chemistry dept.

On the other hand Mark Thompson's Arguslab uses an INDO/S
procedure for
calculating spectra. It is freely available for Win95 from
www.seanet.com/~mthompson
The program doesn't allow for geometry optimisations of
transition metals. However, MT
informed me that he might implement Thiel's MNDO procedure
for transition metals.

regards

Michael
Mr. Michael Nolan
Materials Modelling Section, Advanced Materials and
Technologies Group
National Microelectronics Research Centre
Lee Maltings, Prospect Row
Cork
IRELAND
mail: [email-masked]
--------------------------

#7
I know of two ways to get ZINDO, first there is the one on
MSI (Cerius).
That's the one programmed by M Zerner, and is being
distributed by MSI
under licence agreement - this means that it is not free
anymore.

The other possibility is to by Hyperchem, which includes a
version of
ZINDO as well. However this is a version written based on
the articles
that M Zerner wrote concerning his version of ZINDO. This is
a lot cheaper
a product than the first one.

Greetings.
Serge Kwasniewski
<[email-masked]>
------------------------

#8
The recent version of Prof. Mike Zerner's ZINDO program is
now available in
the Cerius2 environment from Molecular Simulations Inc.

More information can be found at

http://www.msi.com/solutions/products/cerius2/modules/zindo.html

Regards,

Noppawan Tanpipat
        Noppawan Tanpipat <[email-masked]>
---------------------------

#9
I just called to Ajith Perera at QTP by some other ocasion
and he spoke with Mike Zerner (author of ZINDO) regarding
geometry
optimization. Mike told that you may get reasonable geometry
with
this method but it is primary designed (parametrized) for
spectra
calculations. He advised to use DFT for optimization. You
could
probably break your cluster to pieces and get reasonable
bond
lengths first for smaller parts if you can not optimize the
whole
thing with DFT. As far as I know ZINDO belongs to MSI, but
you may
check with Zerner, if this is the only way you can get it.

Best wishes,

Anatoli
           Anatoli Korkin <[email-masked]>
------------------------------

Other semiempirical programs parametrized for heavy metals:
------------------------------

#1
     Several years ago I obtained the program GEOMOS from
Dr. Richard Counts
at the Quntum Chemistry Program Exchange (QCPE).  I don't
have his address
and phone number handy but if you ask the CCL group someone
is bound to
reply, perhaps Richard himself.

     There may be better versions out now, but GEOMOS had
almost all of the
transition metals.  Hope you are successful.

Pat Hogue
Materials and Processes Engineering
Honeywell Satellite Systems Operation
Glendale, AZ 85308
(602) 561-3748
---------------------------

#2
For ground state calculations you can try mndo-d, which is
parametrized for a
lot of metals.  It is part of CambridgeSofts CHEM3D package
as well as MOPAC97.

Deepak.
            Deepak Singh <[email-masked]>
-----------------------------------

#3
there is several semiempirical programs parametrized for
transition metals

SPARTAN PC Plus,

Chem3D Utra

Hyperchem,

unfortunately all of them are commercial.

Robert Ponec
Institute of Chemical Process Fundamentals
Czech Academy of Sciences
Prague 6, Suchdol 2
165 02 Czech Republic
fax: 420 2 20920661
tel:420 2 20390271
email: [email-masked]
------------------------------

#4
Take a look at ArgusLab 1.0 for W95/NT. It is free and does
what you want.

Kind regards, Alexander Klinsky
        "Alexander Klinsky" <[email-masked]>
-----------------------------------

#5
I have a free program that does absorption spectra using
INDO/s (the same
method in
ZINDO).  It runs on Windows 95/NT with a pretty nice GUI.

http://www.seanet.com/~mthompson/ArgusLab/index.htm

Mark
         "Mark Thompson" <[email-masked]>
-----------------------------

#6
Other option for calculation of geometries and
energies of large molecules is PM3 tm. In my
experience, this method furnishes good results
of geometry of transition metal compounds.

    Hope this help you,

                Sergio

   PM3tm is only found in Spartan. Tomorrow I send you
a mail
with the elements that are present in this method.
        For your problem I recomend PM3 tm for optimization
of geometry
and INDO 1/S for electronic spectra calculations. In my
experience is
the best combination for transition metal complexes or
larger systems.
        If you are interested, I can make some tests for
you.

        Best regards,

                Sergio
         Sergio Emanuel Gelembeck <[email-masked]>
----------------------------------------

And finally, an important comment:
------------------------------------------

#1
I'm afraid that ZINDO and other semiempirical schemes are
not a good choice to
study the chemisorption at transition metal clusters. There
is a lot of pitfalls
in such an approach and some predictions may by wrong even
qualitatively ! It's
another story to explain why it's so. I've got feeling (and
experience) that ZINDO
does work only for 'large' complexes with one d-metal. I
would suggest to perform
just ab initio SCF culculations employing a basis set for s-
and  p- valence
electrons of transition metal atoms. In this case
d-electrons of a metal cluster
(together with core shells) should be included to a ECP.

  Sincerely yours,                   R. Nazmutdinov
                                     Professor of Chemistry
                                     Kazan State
Technological University
                                     Russia
---------------------------------------

Again, many thanks for your help. Any additional suggestions and
comments will be appreciated.

Irena